Subject: LOCAL: Toronto Linux Users Group status
From: [email-masked] (Laszlo Herczeg)
Date: Thu, 6 Oct 1994 15:08:23 GMT
Newsgroups: comp.os.linux.announce

Hi,               
 
 This is TLUG history to-date in a nutshell:
 
 The Toronto Linux Users Group was born this summer, when my call
 for participation was met with awesome response. 
 
 We now have our own internet domain (tlug.org), and a dialup site 
 (TLUG Online) where people without Internet ftp access can get Linux
 distributions and other files. We also have a uucp-hub where
 members can connect for news/mail. We also found a home for our
 monthly meetings.
 
 We've had two meetings so far:
 
 The first TLUG meeting was at the North York Public Library
 on August 30. It was well attended, approximately 80 people
 came, most of them experienced Linuxers, and some with 5-10 years
 of Unix experience. (Great company!)
 We discussed the goals of TLUG and voted on the constitution draft.
 I presented a demo of "wt", a DOOM-like graphics engine for Linux.
 
 The second meeting was on September 21, at 120 Carlton Street,
 our current location. The speaker was Drew Sullivan,
 whose presentation was about SLIP/PPP setup.  Drew's presentation was
 informative and well-organized, and was followed by a Q&A session.
 One curious question from the audience was pointed at the "apparent
 demise of the Internet", due to the withdrawal of NSF from the
 funding of the Internet backbone. According to Drew, things _will_
 go on as normal after November 1, but there were some opposing
 views as well. 
 After the meeting we went for a few beers at the nearby pub. There
 are some digitized photos of this meeting, let me know if you'd like
 a copy.
 
 The the next meeting will be on October 26 , at 120 Charlton Street 
 at 7 PM sharp.
 
 We have a news hierarchy for TLUG-related discussion which is propagated
 on TLUG machines as well as on io.org. 

	tlug.general		general discusion about tlug events etc.
	tlug.develoment		for those of you who like to code and discuss
	tlug.config		for discusion about system configuration
	tlug.help		a nice place to post your problems
	tlug.networking		for discusion about networking ie slip, uucp etc
	tlug.test		for testing the tlug community 

 We'd encourage you to use these groups for TLUG and Linux specific 
 discussion, so that other people too can benefit from the information
 that is put forth on these groups.

 I also maintain a maillist for important TLUG announcements -- lug-friends@
 light-house.gts.org -- and everyone with an announcement to make should send 
 mail to this address. I post notices of upcoming meetings on the mailing list, 
 and on tor.general, 10 and 3 days before the meeting date. 

 Finally, I'd like to thank everyone who helped make TLUG a reality, and
 helped launch us onto the path of "creative anarchy". :) Great job, guys!

     Regards,
     
                Laszlo 

 Contacts:
 
  TLUG Online  --  [email-masked]
  UUCP HUB     --  [email-masked]
  Meetings, 
  announcements, etc. -- [email-masked]  /also: [email-masked] 
 
 Our Sponsors:
   Internex Online
   Galaxy Communications 
   Network Connection 

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.